html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big,
cite, code, del, dfn, em, font, img,
ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
center, u, b, i, marquee {
	margin: 0px;
	padding: 0px;
}

body.main {
	margin:0 auto;
	padding: 0px 0px 0px 0px;
	background:#0d0d0d url(../images/body.png) repeat-x;
	/*background:#0d0d0d url(../images/body_ny.jpg) center top repeat-x;*/
	font-family:Tahoma,Century gothic, Arial,Tahoma,sans-serif;
	color:#161514;
	font-size:13px;
	}

body.bd_samsung2012 {
	margin:0 auto;
	padding: 0px 0px 0px 0px;
	background:#e9e9e9 url(../images/sgs3_bg.jpg) center top no-repeat;
	font-family:Tahoma,Century gothic, Arial,Tahoma,sans-serif;
	color:#161514;
	font-size:13px;
	}

body.bd_samsung2012 .blogname h2 { color: white; }

body.gameinsight2012_1 {
	margin:0 auto;
	padding: 0px 0px 0px 0px;
	background:#222a4e url(../images/gameinsight_bg1.jpg) center top no-repeat;
	font-family:Tahoma,Century gothic, Arial,Tahoma,sans-serif;
	color:#161514;
	font-size:13px;
	}

body.ifree201209 {
	margin:0 auto;
	padding: 0px 0px 0px 0px;
	background:#FFF url(../images/ifree_bg.jpg) center top no-repeat;
	font-family:Tahoma,Century gothic, Arial,Tahoma,sans-serif;
	color:#161514;
	font-size:13px;
	}

body.gi201309 {
	margin:0 auto;
	padding: 0px 0px 0px 0px;
	background:#222a4e url(../images/drako_skin.jpg) center top no-repeat;
	font-family:Tahoma,Century gothic, Arial,Tahoma,sans-serif;
	color:#161514;
	font-size:13px;
	}

body.ps201312 {
	margin:0 auto;
	padding: 0px 0px 0px 0px;
	background:#222a4e url(../images/ps4_skin21.jpg) center top no-repeat;
	font-family:Tahoma,Century gothic, Arial,Tahoma,sans-serif;
	color:#161514;
	font-size:13px;
	background-attachment: fixed;
	}

.ps201312 .blogname h2 {color: white;}

img {
	border:0;
	margin: 0 0;
	}
a {
	color:#A34900;
	text-decoration:none;
	outline:none;
	}
a:hover {
	color:#5C7F17;
	text-decoration:none
		}
h1, h2, h3, h4, h5, h6 {
	
	}
blockquote {
	padding:10px 10px 10px 10px;
	color:#444;
	font-style: normal;

	}
.clear {
	clear:both;
	}

.entry table{
  margin: 10px 0 10px;
}

.entry table td, table th{
  text-align: left;
  padding: .4em .8em;
}

.entry table th{
  background: #ccc ;
  color: #444;
  text-transform: uppercase;
  font-weight: normal;

}

.entry table td{
  background: #e4e4e4;
}

.entry table tr.even td{
  background: #eee;
}

.entry table tr:hover td{
  background: #FFF9DF;
}
img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	/*margin-bottom: 10px;*/
	padding: 0px;
	}
	
img.alignnone {
	padding: 5px 5px;
	/*margin: 0px 0px 10px 0px;*/
	display: inline;
	background:#fff;
	border: 1px solid #DDDDDD;
	}

img.alignright {
	padding: 5px 5px;
	margin: 10px 0px 10px 10px;
	display: inline;
	background:#fff;
		border: 1px solid #DDDDDD;
	}

img.alignleft {
	padding: 5px 5px;
	margin: 10px 10px 10px 0px;
	display: inline;
	background:#fff;
	border: 1px solid #DDDDDD;
	}
	
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	}

.alignright {
	float: right;
	margin: 0px 0px 10px 10px;
	}

.alignleft {
	float: left;
	margin: 0px 10px 10px 0px;
	}
	
.wp-caption {
	border: 1px solid #DDDDDD;
	text-align: center;
	background-color: #ffffff;
	padding: 4px 0px 5px 0px;
	margin: 5px 5px ;
	}

.wp-caption img {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	border: 0px;
	
	}

.wp-caption p.wp-caption-text {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	}

/* The Outer cover */

#wrapper {
	width:1000px;
	margin:0 auto;


	}
#casing {
	padding:0px 0px 10px 0px;
	background:url(../images/casing.png) repeat-y;
	float:left;
	width:1000px;

	}		
	
	
	
/* The Header */

#top {
	height:90px;
	margin:auto;
	background:transparent ;
	width:1000px;
	position:relative;
	
	}
.blogname {
	width:600px;
	font-family:arial,Century gothic,Verdana,Tahoma,sans-serif;	
	margin:10px 0 0 0px;
    float:left;
	height:60px;

	}
.blogname h1  {
	font-size:36px;
	padding:0 0 0px 0;
	font-weight:normal;
	color:#fff;
	text-align:left;


	}
.blogname h1  a:link, .blogname h1  a:visited{ 
	color: #fff; 
	display:block;
	margin:10px 0 0 20px;
	}
	
.blogname h1  a:hover { 
	color: #DCB20C; 
	}
.blogname h2 {
	margin:5px 0px 0px 20px;
	font-size:14px;
	font-weight:normal;
	color:#2da1da;
	text-align:left;

	}


/* The Search */


#search {

	width:249px;
	padding:2px 2px ;
	background:#000;
	border:1px solid #777777;
	float:right;
	margin-right:0px;
	height:26px;
	margin-top:30px;
	display:inline;
}
#search form {
	margin: 0;
	padding: 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search p {
	margin: 0;
	font-size: 85%;
}

#s {
	width:175px;
	margin:0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	border:none;
	font: normal 100% "Tahoma", Arial, Helvetica, sans-serif;
	color:#fff;
	float:left;
	background:#000;
	display:inline;
}
input#searchsubmit{
	float:left;
	display:inline;
	margin:0px 0px 0px 0px;
	height:26px;
	background:#0b5c86;
	color:#fff;
	border:1px solid #116f9c;
}

/*  menu*/
	
#catmenucontainer{
	height:40px;
	display:block;
	padding:0px 0 0px 0px;
	font: 13px Arial,Tahoma,Century gothic,verdana,  sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	}
		
#catmenu{
	margin: 0px;
	padding: 0px 0px;
	background:#252525 url(../images/menu.png) repeat-x;
	height:40px;
	}
	
#catmenu ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#catmenu li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#catmenu li a, #catmenu li a:link, #catmenu li a:visited {
	color:#fff;
	display: block;
	margin: 0px;
	padding: 12px 10px 12px 10px;
	}

#catmenu li a:hover, #catmenu li a:active {
	background:#252525 url(../images/menua.png) repeat-x;
	color: #c0e3f4;
    margin: 0px;
	padding: 12px 10px 12px 10px;
	text-decoration: none;
	}
	
#catmenu li li a, #catmenu li li a:link, #catmenu li li a:visited {
	background:#0B5C86 ;
	width: 150px;
	color:#61B5DF;
	font-family:Tahoma,century gothic,Georgia,  sans-serif;
	font-weight: normal;
	float: none;
	margin: 0px;
	padding: 9px 10px 10px 10px;
	border-bottom: 1px solid #13719F;

	}
	
#catmenu li li a:hover, #catmenu li li a:active {

	color: #fff;
	padding: 9px 10px 10px 10px;
	}

#catmenu li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	margin: 0px;
	padding: 0px;
	}

#catmenu li li { 
	}

#catmenu li ul a { 
	width: 140px;
	}

#catmenu li ul a:hover, #catmenu li ul a:active { 
	}

#catmenu li ul ul {
	margin: -36px 0 0 170px;
	}

#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, 
#catmenu li.sfhover1 ul ul, #catmenu li.sfhover1 ul ul ul {
	left: -999em;
	}

#catmenu li:hover ul, #catmenu li li:hover ul, 
#catmenu li li li:hover ul, #catmenu li.sfhover ul, 
#catmenu li li.sfhover1 ul, #catmenu li li li.sfhover1 ul {
	left: auto;
	}

#catmenu li:hover, #catmenu li.sfhover1 { 
	position: static;
	}

/* Tweet Button*/

.twitter-share-button {width:105px !important;}

/* Main Content*/	

#content {
	float:left;
	width: 696px;
	height:100%;
	padding:15px 0px 0px 15px;
	display:inline;
	}
	
.title{
	margin: 0 0 0 0px;
	padding: 0px 0px 0px 0px;

}	

.date {
	font-size:11px;
	font-family:Tahoma, century gothic,Arial,Verdana,Helvitica,sans-serif;
	padding:0px 5px 0px 0px;
   	color:#ca680b;
	}
.date TABLE {display: inline-table; margin-right: 5px;}
	
.author, .author a {
	color:#fff;
	padding:3px 5px 3px 5px;
	background:#2ca0d9;
}
.clock{
	color:#fff;
	padding:3px 5px 3px 5px;
	background:#2ca0d9;
	margin-left:5px;

}	

.comments_num{
	color:#fff;
	padding:3px 5px 3px 5px;
	background:#2ca0d9;
	margin-left:5px;
}

.comments_num a{
	color:#fff;
}

.comments_num a:hover{
	color:#fff;
text-decoration:underline;
}

.single {
	width:680px;
	margin: 0px 5px 20px 0px;
	height:100%;
	color:#666;
	font: 13px Tahoma, century gothic,Arial,verdana, sans-serif;


	}

.single  h2 {
	margin: 15px 0 0px 0;
	padding: 0px 0px 10px 0px;
	text-align: left;
	font: 24px Georgia,Arial,century gothic,verdana, sans-serif;
	font-weight:normal;
	overflow:hidden;
	

	}

.single  h2 a, .single  h2 a:link, .single  h2 a:visited  {
	color:#000;
	background-color: transparent;
	}
.single  h2 a:hover  {
	color: #228fc4;
	background-color: transparent;
	}	


.comm{
	color:#fff;
	padding:3px 5px 3px 5px;
	background:#2ca0d9;
	margin-left:5px;

}

.comm a:link,
.comm a:visited {
	color:#fff;
}
.comm a:hover{
	color:#fff;
}


.singleinfo {

	font:10px  Tahoma, Georgia, Arial,century gothic,verdana, sans-serif;
	text-transform:uppercase;
	color:#271A0A;
	background:#d8dadb;
	padding:5px 0px;
			}
	

.category{
	padding:5px 0 5px 5px;

}

.category a:link,.category a:visited{
	color:#000;

	}
	
.category a:hover{
	color:#224e6c;
	}
	
.entry {
	margin:15px 0;
	padding: 0px 2px ;
	
	}	
	
.entry a:link,
.entry a:visited {
	color: #AC0604;
	background-color: transparent;
}
.entry a:hover {
	color:#455236;
	background-color: transparent;
	text-decoration: none;
}

.entry ul, .entry ol{
  margin: .4em 0 1em;
  line-height: 150%;
}


.entry ul li, .entry ol li{
  list-style-position:outside;
  margin-left: 1.6em;
}

.entry p{
	margin:5px 0px;
	padding:5px 0px;
	line-height:22px;

}

/*For votes via social networks*/
.socialvote table {display: inline-table; margin-right: 5px;}
.socialvote table td, th {text-align: left; padding: 0px;}
div .socialvote {height: 30px; margin-top:-10px; margin-bottom: 10px;}
.socialvote iframe {position: relative; top: -12px;}

/* right column */
.right{
	
	float:right;
	width:288px;
	padding:0px 0px 0px 0;
	display:inline;
	overflow:hidden;
}


/* The Sidebar */

.side_dfp_banner div {padding: 0px;}

.sidebox{
	float:left;
	width:265px;
	font-size:12px;
	font-family:Tahoma,Century gothic, Arial, sans-serif;
	margin:10px 0px 0px 10px;
	color:#444;
	}
	
h3.sidetil{
	color:#222;
	font-size:20px;
	width:265px;
	background:#228fc4;
	}
.sidebox h2{

}
	
.sidebox ul {
	list-style-type: none;
	margin:  0px;
	padding: 0px 5px ;
	background:#fff ;

	}
.sidebox li{
	list-style-type: none;
	margin: 0 ;
	padding: 3px 0px;

	}
.sidebox ul ul  {
	list-style-type: none;
	margin: 0;
	padding: 0px 0px 10px 0px;
	background-repeat:no-repeat;
		}

.sidebox ul ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;
	}

.sidebox ul ul ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;

	}
	
.sidebox ul li {
	height:100%;
	line-height:18px;
	clear: left;	
	width: 255px;
	
	list-style-type: none;
	}

.sidebox ul li a:link, .sidebox ul li a:visited {

	color:#6f767e;
	border-bottom:1px dotted #aaa;
	text-decoration: none;
	padding: 5px 0px 5px 5px;
	display:block;

	}

.sidebox ul li a:hover {

	color: #228fc4;
	}

.sidebox p {
	padding: 7px 10px;
	margin:0;
	}

.sidebox div {
background-color: white;	

	margin:0;
	}

.sidebox table {
	width:100%;
	text-align:center;
	color:#787d7f;
	}	
	
.sidebox .wp-polls {
	background: white;
	}
	
/*calendar*/

#wp-calendar{
	width: 100%;
	padding: 0px 5px;

}
#calendar_wrap{
	width:270px;
	background:#fff url(../images/side.png) repeat-x;
	border:1px solid #ccc;
	margin:0px auto;
}

#wp-calendar caption{
	padding: 10px 5px 5px 5px ;
	font-size:16px;
	color:#843400;
	font-weight:bold;
	font-family:Georgia,Century gothic, Arial, sans-serif;
	text-transform:uppercase;
}


#wp-calendar th, #wp-calendar td{
	padding: 5px;
	text-align:center;
	color:#fff;
	background:#843400;
}

#wp-calendar td a{

	padding: 0px;
	border:none;
	color:#843400;
}
#wp-calendar td{
	background:transparent;
	border:none;
	color:#444;
}
#wp-calendar td, table#wp-calendar th{
	padding: 2px 0;
}		
	
	
/* --- FOOTER --- */

#footer {
	height:65px;
	padding:10px 0 0 0px;
	color:#DADADA;
	font-size:11px;
	font-weight:normal;
	letter-spacing:1px;
	font-family: Tahoma,georgia,Century gothic,  Arial, sans-serif;
	float:left;
	width:100%;

	}

#footer a:link , #footer a:visited{
	color:#2CA0D9;
	}

#footer a:hover {
	color:#fff;
	}

.fleft{
	float:left;
	text-align:left;
	margin-left:10px;
	line-height:16px;
}
.fright{
	float:right;
	text-align:right;
	margin-right:10px;
	line-height:16px;
}
/* The Navigation */

#navigation{	
	width:670px;
	margin:0px 0px 0px 0px;
	padding:0px 5px 10px 0px;

	}

	
/* The Attachment */

.contentCenter {
	text-align:center;
	}

/* The Page Title */

h2.pagetitle {
	/*padding:10px 0px;*/
	font-size:30px;
	text-align:center;
	color:#000;
	font-family:Arial, Georgia,Century gothic,Helvetica, sans-serif;
	}
 h2.pagetitle a {
 	color:#228FC4;
	font-size:20px;
 }
#comment{

	height:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px;
	width:680px;

	}
	
#comnums  h3{
	padding:10px 0px;
	margin:10px 0px 10px 0px;
	font-size:26px;
	font-weight:normal;
	color:#0886C4;
	font-family:Georgia,Century gothic,Arial, Helvetica, sans-serif;



	} 	
	
#respond{

	height:100%;
	padding:0px 5px;
	margin:5px 0px 5px 5px;
	background:#fff;
	border:1px solid #DEDCDD; 

}	
#respond h3{
	padding:5px 10px 5px 10px;
	margin:5px 0px;
	font-size:22px;
	font-weight:normal;
	color:#555;
	font-family:Georgia,Century gothic,Arial, Helvetica, sans-serif;
	}
#commentform {
	padding:0px 10px 10px 10px;
	margin:0px 0px 0px 0px;
	color:#BFAFA7;
	font-family:tahoma,Century gothic,Arial, Helvetica, sans-serif;
	}
.cancel-comment-reply{
	font-family:tahoma,Century gothic,Arial, Helvetica, sans-serif;
	margin-left:10px;
	padding:0px 0px;

}	
#commentform p {	
	color:#777;
	padding:5px 0px;
	font-size:10px;
	}
#commentform input {
	background:#F4F4F4;
	border:1px solid #DEDCDD;
	color:#444;
	padding-left:10px;

	}
#commentform textarea {
	background:#F4F4F4;
	border:1px solid #DEDCDD;
	color:#444;
	width:95%;
	padding:5px 5px;

	}
.comments input#submit {
	
	padding:2px 5px;
	background:#1a94b7 url(../images/button.png) repeat-x;
	border:1px solid #159ada;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color:#fff;
	font-family:tahoma,Century gothic,Arial, Helvetica, sans-serif;
	}

	
ol.commentlist { 
	list-style:none; 
	margin:0; 
	padding:0; 
	text-indent:0; 

	}
.comment-body{
	margin-left:80px;
	padding:10px 10px; 
	border:1px solid #eaeaea;
	background:#fff url(../images/fade.png) repeat-x;

	
}	
ol.commentlist li { 

	margin:20px 0 20px 0px; 
	padding:5px 0px 5px 0px; 
	position:relative;

 }
 
ol.commentlist li div.comment-author { 
	padding:0 10px 0 0; 
	color:#C00808; 
}

ol.commentlist li div.vcard { 
	font:11px Tahoma, helvetica,arial,sans-serif; 
	color:#fff; 
	position: absolute;
	top:5px;
	left:0px;
}

ol.commentlist li span.says  { 
	display:none;

}

ol.commentlist li div.vcard cite.fn { 

	font-style:normal;
	position: absolute;
	width:70px;
	text-align:center;
	background:#2CA0D9;
	padding:2px 0px;
	top:75px;
	left:0px;
}
.fn a {color:#fff;}
ol.commentlist li div.vcard cite.fn a:link { 

	color:#fff;
}

ol.commentlist li div.vcard img.avatar { 
	border:5px solid #DFDFDF; 
	margin:0px; 
	padding: 0px; 
}

ol.commentlist li div.comment-meta { 
	display:none;

}

ol.commentlist li p { 
	font:normal 12px Tahoma, helvetica,arial,sans-serif;
	margin:0 0 1em;
	line-height:22px;
	color:#666;
	padding:5px 5px;
 }
 
ol.commentlist li ul { 
	font:normal 12px/1.4 helvetica,arial,sans-serif; 
	list-style:square; 
	margin:0 0 1em;
	padding:0; 
	text-indent:0;
 
 }
 
ol.commentlist li div.reply {  

	font:10px Tahoma, helvetica,arial,sans-serif; 
	padding:0px 0px;  
	text-align:right; 
	margin:0px 5px 5px 0px;
	


 }

 

ol.commentlist li div.reply a { 

	color:#fff; 
	text-decoration:none; 
	padding:3px 10px;
	border:1px solid #159ada;
	background:#1a94b7 url(../images/button.png) repeat-x;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;



}



ol.commentlist li ul.children { 
	list-style:none; 
	margin:1em 0 0; 
	text-indent:0; 
}

ol.commentlist li ul.children li.depth-2 { 

	margin:0 0 0px 90px; 

}



ol.commentlist li ul.children li.depth-3 { 

	margin:0 0 0px 90px; 

}



ol.commentlist li ul.children li.depth-4 {

	margin:0 0 0px 90px; 

 }



ol.commentlist li.even { 

	
}

ol.commentlist li.odd { 

 }
 
ol.commentlist li.pingback div.vcard { 
	padding:0 0px 0 0; 
	color:#C00808; 
}

		
ol.pinglist { 
	list-style:none; 
	margin:0; 
	padding:0; 
	text-indent:0; 

	}
ol.pinglist .comment-body{

	padding:10px 10px; 
	border:1px solid #ccc;
	background:#F4F4F4;

	
}	
ol.pinglist li { 

	margin:20px 0 20px 0px; 
	padding:5px 0px 5px 0px; 
	position:relative;

 }
 


ol.pinglist li div.vcard { 

}

ol.pinglist li span.says  { 
	display:none;

}

ol.pinglist li div.vcard cite.fn { 


}

ol.pinglist li div.vcard cite.fn a:link { 

	color:#435036;
}


ol.pinglist li div.comment-meta { 
	padding:5px 0px;

}

ol.pinglist li p { 
	font:normal 12px Tahoma, helvetica,arial,sans-serif;
	margin:0 0 1em;
	line-height:18px;
	color:#464646;
	padding:5px 5px;
 }
 
ol.pinglist li ul { 
	font:normal 12px/1.4 helvetica,arial,sans-serif; 
	list-style:square; 
	margin:0 0 1em;
	padding:0; 
	text-indent:0;
 
 }
 
ol.pinglist li div.reply {  

display:none;
 }
 .navig{
	height:30px;
	width:100%;
	color:#000;
	margin:10px auto;
	padding:15px 0;
	font-size:14px;
	clear:both;
}
.navig b{
	font-size:25px !important; 
}
.navig a:link,
.navig a:visited,
.navig a:active {
	line-height:24px !important;
	height:24px;
	text-decoration:none;
	padding:3px 5px;
	color:#232323;
	font-size:14px;
	display:inline;
	border: 1px solid #ddd;
	background-color: #fff;
}
.navig a:hover{
	text-decoration:none;
	border: 1px solid #168FB8;
color: #fff;
background-color: #168FB8;
}
.navig span {
	line-height:24px !important;
	height:24px !important;
	text-decoration:none;
	padding:3px 5px;
	font-size:14px;
	border: 1px solid #2ca0d9;
color: #fff;
background-color: #2ca0d9;
	box-shadow:inset 0 0 15px rgba(0,0,0,0.1); 
	display:inline;
}
.nav_ext{
	background:none !important;
	color:#000 !important;
	font-weight:bold;
	box-shadow:none !important; 
}
.next2,.prev2{
	display:inline !important;
}

.login-block {
	position: relative;
}

	.login-ava {
		position: absolute;
		left: 0;
		top: 0;
		width: 72px;
		height: 72px;
		overflow: hidden;
	}
	
		.login-ava img {
			width: 72px;
			height: 72px;
			border: 0;
		}
	
	.l-link {
		padding: 0 0 0 80px;
	}	
	
		.l-link a {
			display: block;
			font-size: 13px;
			line-height: 15px;
			color: #444444;
			padding: 3px 3px 0 3px;
		}
		
			.l-link a:hover {
				background: #64aac8;
				color: #fff;
			}
			
	.login-line {
		font-size: 11px;
		margin: 0 0 15px 0;
	}
	
	.login-input-text {
		border: 0;
		margin: 0;
		width: 175px;
		display: block;
		padding: 5px 6px;
		background: #eff3f3;
	}
	
	.login-pass {
		font-size: 14px;
	}
	

			
		.login-cab{
			color: #858585;
			position: absolute;
			top: 125px;
			left: 30px;
		}
		
	.enter {
		background: #63abc9;
		display: block;
		width: 120px;
		padding: 10px 0 8px 0;
		text-align: center;
		cursor: pointer;
		border: 0;
		color: #fff;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
	}
	
		.enter:hover {
			background: #1e7193;
		}

	.lost-input-text {
		border: 1px #9e9e9e dotted;
		width: 200px;
		padding: 5px;
		color: #644217;
	}
	
	.reg-link {
		padding: 10px 0 10px 0;
	}
	
		.reg-link a {
			color: #ccc;
			text-decoration: underline;  display: inline-block !important;
		}
		
			.reg-link a:hover {
				color: #000;
			}
			
			/*---Userinfo---*/
.userinfo {
    padding-left: 125px;
}

.ui-dialog-content .userinfo {
    padding: 10px 0 10px 125px;
}

.userinfo .lcol {
    margin-left: -125px;
    width: 110px;
    padding-right: 15px;
}

.userinfo .lcol .avatar {
    margin-bottom: 10px;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #c0d4de;
}

.userinfo .lcol .avatar img {
    width: 100px;
}

.userinfo .lcol ul {
    font-size: 0.9em;
}

.userinfo .rcol {
    width: 100%;
}

.userinfo .rcol ul {
    list-style: none;
    margin-left: 0;
}

.userinfo .rcol ul li {
    margin-bottom: 0.2em;
}

 .ussep {
    padding-top: 12px;
    background: url("../images/ussep.png") no-repeat;
}

.grey {
    color: #6c838e;
}

.blue {
    color: #388bd4;
}

/*---statistics---*/
.statistics {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.statistics ul.lcol {
    min-height: 71px;
    background: url("../images/statsep.png") no-repeat;
    margin: 0 0 20px -1px;
    padding-top: 14px;
    width: 33.3%;
}

.statistics ul.lcol li {
    padding: 0 15px;
    margin-bottom: 2px;
}table.userstop, table.pm, table.tableform, table.calendar {
    border-collapse: collapse;
    border-spacing: 0;
}

.lcol, .rcol, form {
    display: inline;
}

.lcol {
    float: left;
}

 .rcol {
    float: right;
}

.small {
    font-size: 0.9em;
}
.reset, .reset li {
    list-style: none;
    padding: 0;
    margin: 0;
}
.pm_status {
    float:left;
    border: 1px solid #d8d8d8;
    padding: 0px;
    background-color: #fff;
    width: 300px;
    height: 100px;
    margin-left: 20px;
    margin-right: 5px;
}

.pm_status_head {
    border-bottom: 1px solid #d8d8d8;
    font-size: 0.9em;
    background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
    height: 22px;
    padding: 0;
    font-weight: bold;
    text-align: center;
    color: #4e4e4e;
}

.pm_status_content {
    padding: 5px;
}